<?php

declare(strict_types=1);

const PROJECT_BASE_DIR = __DIR__ . '/';

const USE_COMPILED_FILE = true;

const FW_DIST = '/var/www/frames/tts_framework/src/dist';

if (USE_COMPILED_FILE) {
    if (! file_exists(FW_DIST . '/tts.php')) {
        echo "Please compile the tts_framework!!";
        exit(1);
    }
    require FW_DIST . '/tts.php';
} else {
    require '/var/www/frames/tts_framework/src/bootstrap/site_helper.php';
}
